Dan Nelson writes:

>  In the last episode (Apr 12), Robert Huff said:
>  > 
>  >    What is the correct version of libpthread for -CURRENT?
>
>  That's from the compat5x port/package.
>  That's from the GNU "pth" port,
>  That's a libpthread.so.1 from when your system was running 5.*.  6.*
>  and later put critical shared libs in /lib, so you should see a
>  /lib/libpthread.so.2 file there.

        Question answered.
        Thank you.


                                Robert Huff
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to